.body {
  font-family: Inconsolata, monospace;
}

.lucia_sticky_header {
  clear: none;
  background-color: #fff;
  justify-content: center;
  align-items: stretch;
  margin-top: 0;
  margin-bottom: 5px;
  padding-top: 20px;
  display: block;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.image {
  width: 30vw;
  float: none;
  clear: both;
  position: static;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.container {
  text-align: center;
}

.button {
  width: 100%;
  text-align: center;
  background-color: #000;
  padding: 2px 0;
  font-family: Changa One, Impact, sans-serif;
  font-size: 16px;
}

.container-2 {
  margin-top: 8px;
}

.welcome_pic {
  max-height: none;
  min-height: auto;
  object-fit: fill;
  display: block;
  overflow: hidden;
}

.welcome_text {
  margin-top: 10px;
  display: block;
}

.paragraph {
  text-align: center;
  font-size: 30px;
  line-height: 30px;
}

.div-block {
  height: 4px;
  background-color: #000;
  font-size: 3px;
}

.heading {
  text-align: center;
  margin-top: 5px;
  margin-bottom: 0;
}

.paragraph-2 {
  text-align: center;
}

.container-3 {
  margin-bottom: 5px;
}

.action_btns {
  justify-content: space-between;
  margin-top: 15px;
  margin-bottom: 15px;
  display: flex;
}

.button-3 {
  width: 48%;
  float: right;
  clear: both;
  color: #333;
  text-align: center;
  background-color: #fff;
  border: 3px solid #000;
  border-radius: 7px;
  font-family: Changa One, Impact, sans-serif;
}

.image-2 {
  object-fit: fill;
  margin-top: 0%;
  margin-bottom: 0;
  padding-top: 0;
}

.welcome_pic_desktop {
  display: block;
}

.welcome_pic_mobile {
  display: none;
}

.food_pics {
  height: auto;
}

.grid {
  height: 1000px;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-flow: row;
  align-content: stretch;
  justify-content: stretch;
  align-items: center;
  justify-items: center;
  overflow: visible;
}

.food_pic {
  width: 100%;
  height: 100%;
  object-fit: cover;
  overflow: hidden;
}

.slider {
  height: auto;
}

.image-3 {
  object-fit: fill;
  margin-top: 0;
}

.food_menu_grid {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  grid-template-rows: auto minmax(auto, 1fr);
  grid-template-columns: 1fr max-content max-content max-content;
  grid-auto-columns: 1fr;
  display: grid;
}

.heading-2 {
  text-align: center;
  margin-top: 40px;
  font-family: Changa One, Impact, sans-serif;
}

.heading-3 {
  font-family: Changa One, Impact, sans-serif;
}

.heading-4, .heading-5, .heading-6 {
  text-align: center;
  font-family: Changa One, Impact, sans-serif;
}

.section {
  margin-bottom: 30px;
}

.heading_pizza {
  text-align: center;
  font-family: Changa One, Impact, sans-serif;
}

.heading_pizza.left {
  text-align: left;
}

.paragraph-3, .paragraph-4, .paragraph-5 {
  text-align: center;
}

.food_name {
  font-size: 20px;
}

.food_price {
  text-align: center;
  font-size: 20px;
}

.food_menu_item {
  display: none;
}

.pizza_menu_heading {
  display: flex;
}

.div-block-2 {
  width: auto;
  flex: 1;
}

.div-block-3 {
  width: auto;
  flex: 0 auto;
}

.div-block-4, .div-block-5 {
  width: 10%;
  flex: 0 auto;
}

.heading-7 {
  font-family: Changa One, Impact, sans-serif;
}

.heading-8, .heading-9, .heading-10 {
  text-align: center;
  font-family: Changa One, Impact, sans-serif;
}

.pizza_menu_item {
  display: flex;
}

.pizza_item_price, .paragraph-7, .paragraph-8 {
  text-align: center;
}

.heading-11 {
  font-family: Changa One, Impact, sans-serif;
}

.food_item_pizza {
  justify-content: space-between;
  display: flex;
}

.food_name_pizza {
  flex: 1;
}

.food_price_pizza {
  min-width: 75px;
  flex: 0 auto;
}

.p {
  min-width: 45px;
  text-align: center;
  margin-bottom: 0;
  font-family: Changa One, Impact, sans-serif;
  font-size: 18px;
  font-weight: 700;
}

.paragraph-10, .paragraph-11 {
  text-align: center;
  font-family: Changa One, Impact, sans-serif;
  font-size: 18px;
}

.paragraph-12 {
  letter-spacing: normal;
  margin-bottom: 0;
  font-family: Changa One, Impact, sans-serif;
  font-size: 18px;
  font-weight: 700;
  display: block;
}

.pasta_item_flex {
  margin-top: 12px;
}

.div-block-6 {
  height: 3px;
  background-color: #000;
  margin-bottom: 15px;
  display: block;
}

.food_item_pasta {
  display: flex;
}

.food_item_pasta_description {
  margin-top: 0;
  margin-bottom: 0;
}

.paragraph-13 {
  text-align: center;
  font-weight: 700;
}

.navbar {
  z-index: 1000;
  width: 100vw;
  opacity: 1;
  background-color: rgba(0, 0, 0, 0);
  position: fixed;
  top: 0;
}

.div-block-7, .div-block-8 {
  margin-top: 8px;
}

.navbar_helper {
  z-index: auto;
  opacity: 0;
}

.about {
  margin-top: 30px;
  margin-bottom: 20px;
}

.div-block-9 {
  border: 3px solid #000;
  border-radius: 7px;
  margin-top: 15px;
  margin-bottom: 15px;
}

.heading-12, .paragraph-14, .paragraph-15, .paragraph-16, .paragraph-17, .paragraph-18 {
  text-align: center;
}

.div-block-10 {
  width: 75%;
}

.button-4 {
  width: 48%;
  float: none;
  clear: none;
  color: #333;
  text-align: center;
  background-color: rgba(0, 0, 0, 0);
  border: 3px solid #000;
  border-radius: 7px;
  font-family: Changa One, Impact, sans-serif;
}

.heading-13 {
  text-align: center;
  margin-top: 10px;
}

.heading-14 {
  text-align: center;
}

.paragraph-19 {
  text-align: left;
}

.paragraph-20 {
  text-align: right;
}

.contact {
  border: 0 solid #000;
  border-radius: 0;
}

.heading-15 {
  text-align: center;
  font-family: Changa One, Impact, sans-serif;
}

.div-block-11 {
  height: 3px;
  color: #000;
}

.heading-16 {
  text-align: center;
  font-family: Changa One, Impact, sans-serif;
}

.div-block-12 {
  height: 3px;
  color: #000;
  background-color: #000;
  margin-bottom: 15px;
}

.footer {
  height: 60px;
  background-color: #000;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  display: flex;
}

.link, .text-block, .link-2 {
  color: #fff;
}

.div-block-13 {
  display: flex;
}

.paragraph-21 {
  text-align: center;
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: 700;
}

.image-4 {
  border: 3px solid #000;
  border-radius: 7px;
}

.image-5 {
  width: 48%;
  text-align: left;
  border: 3px solid #000;
  border-radius: 7px;
}

.div-block-14 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.button-5 {
  width: 48%;
  color: #333;
  text-align: center;
  background-color: #fff;
  border: 3px solid #000;
  border-radius: 7px;
  margin-top: 15px;
  margin-bottom: 15px;
  font-family: Changa One, Impact, sans-serif;
}

.container-6, .div-block-15 {
  margin-bottom: 50px;
}

.html-embed {
  text-align: left;
}

.footer_mobile {
  height: 60px;
  background-color: #000;
  flex-direction: column;
  align-items: center;
  padding: 15px;
  display: none;
}

.container-7 {
  padding-top: 30px;
}

.loading_screen {
  z-index: 2000;
  width: 100vw;
  height: 100vh;
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
}

.div-block-16 {
  width: 70%;
}

.link-block {
  z-index: 2000;
  position: static;
}

.text-block-2 {
  font-family: Changa One, Impact, sans-serif;
}

.tab-link-tab-1 {
  text-align: center;
  display: block;
}

.tabs-content {
  margin-top: 15px;
}

.description {
  margin-top: 50px;
  margin-bottom: 30px;
}

@media screen and (max-width: 991px) {
  .welcome_pic {
    max-height: none;
    min-height: auto;
  }

  .paragraph {
    font-size: 20px;
    line-height: 20px;
  }

  .image-2 {
    margin-top: 0%;
  }

  .welcome_pic_desktop {
    display: none;
  }

  .welcome_pic_mobile {
    display: block;
  }

  .p, .paragraph-10, .paragraph-11, .paragraph-12 {
    font-size: 14px;
  }
}

@media screen and (max-width: 767px) {
  .image {
    width: 40vw;
  }

  .button {
    font-size: 20px;
  }
}

@media screen and (max-width: 479px) {
  .image {
    width: 65vw;
  }

  .welcome_text {
    padding-left: 15px;
    padding-right: 15px;
  }

  .paragraph {
    font-size: 16px;
  }

  .heading {
    font-size: 32px;
    line-height: 40px;
  }

  .action_btns {
    clear: left;
    margin-top: 0;
    display: flex;
    position: static;
  }

  .button-2 {
    color: #333;
    background-color: #fff;
    border: 3px solid #000;
    border-radius: 4px;
    font-family: Changa One, Impact, sans-serif;
  }

  .button-3 {
    width: 48%;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
  }

  .food_menu_grid {
    margin-left: 15px;
    margin-right: 15px;
  }

  .heading-3, .heading-4, .heading-5, .heading-6 {
    font-size: 14px;
  }

  .heading_pizza {
    font-size: 14px;
    line-height: 13px;
  }

  .heading_pizza.left {
    font-size: 14px;
  }

  .food_name {
    font-size: 20px;
    font-weight: 700;
  }

  .food_price {
    font-size: 20px;
  }

  .food_description, .container-4 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .paragraph-13 {
    text-align: left;
  }

  .about {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-end;
    align-items: flex-start;
    margin-bottom: 30px;
    display: flex;
  }

  .div-block-9 {
    width: 100%;
    text-align: center;
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
    display: block;
  }

  .container-5 {
    justify-content: center;
    display: flex;
  }

  .div-block-10 {
    width: 100%;
    justify-content: space-between;
    margin-left: 15px;
    margin-right: 15px;
    display: block;
  }

  .button-4 {
    width: 48%;
    float: none;
    color: #333;
    text-align: center;
    background-color: rgba(0, 0, 0, 0);
    border: 3px solid #000;
    border-radius: 7px;
    font-family: Changa One, Impact, sans-serif;
  }

  .paragraph-19 {
    margin-top: 10px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .bold-text {
    margin-left: 15px;
    margin-right: 15px;
  }

  .contact {
    margin-left: 0;
    margin-right: 0;
  }

  .footer {
    flex-direction: column;
    margin-bottom: 0;
    padding: 15px;
    display: none;
  }

  .link {
    margin-bottom: 15px;
    padding-bottom: 15px;
  }

  .div-block-13 {
    margin-top: 10px;
  }

  .paragraph-21 {
    border-bottom: 0 solid #000;
    margin-bottom: 15px;
    font-size: 18px;
  }

  .image-5 {
    width: 100%;
    border-width: 3px 0 0;
    border-radius: 0;
  }

  .button-5 {
    width: 100%;
    border-left-width: 0;
    border-right-width: 0;
    border-radius: 0;
    margin-top: 0;
  }

  .footer_mobile {
    margin-bottom: 0;
    padding: 0;
    display: flex;
  }

  .impressum {
    margin-left: 15px;
    margin-right: 15px;
  }
}
